# Namespace: internal

## Classes

- [StorePaymentCollectionSessionsReq](../classes/internal-42.StorePaymentCollectionSessionsReq.md)
- [StorePostPaymentCollectionsBatchSessionsAuthorizeReq](../classes/internal-42.StorePostPaymentCollectionsBatchSessionsAuthorizeReq.md)
- [StorePostPaymentCollectionsBatchSessionsReq](../classes/internal-42.StorePostPaymentCollectionsBatchSessionsReq.md)
- [StorePostPaymentCollectionsSessionsReq](../classes/internal-42.StorePostPaymentCollectionsSessionsReq.md)

## Type Aliases

### StorePaymentCollectionsRes

Ƭ **StorePaymentCollectionsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `payment_collection` | [`PaymentCollection`](../classes/internal.PaymentCollection.md) |

#### Defined in

medusa/dist/api/routes/store/payment-collections/index.d.ts:7

___

### StorePaymentCollectionsSessionRes

Ƭ **StorePaymentCollectionsSessionRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `payment_session` | [`PaymentSession`](../classes/internal.PaymentSession.md) |

#### Defined in

medusa/dist/api/routes/store/payment-collections/index.d.ts:10
